class SwiftColumn < Column
  def formatted_name
    return name.camelize(:lower)
  end
  def formatted_type
    case self.type
    when "integer"
      return "Int"
    when "float"
      return "Float"
    when "string"
      return "String"
    when "array"
      return "Array"
    when "text"
      return "String"
    when "datetime"
      return "NSDate"
    else
      return ""
    end
  end
end